Subject: Re: bug#22118: 23.2; Hitting ^W in a search selects the wrong word.

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 18:22:30 -0700

Juri Linkov <[email-masked]> writes:

>> Is the below patch still relevant?
>
> I don't know.  My patch tried to make the behavior in case of error
> slightly more useful, but now I see nothing useful in it because
> after a failure it makes no sense to type C-w C-w C-w ...
>
> I don't recommend making code in isearch.el more complicated to handle
> useless cases.  So I won't complain if you'll close this report.  :-)

OK, thanks.  Any objections to closing this?

Best regards,
Stefan Kangas